
.btn {
    border-radius: 1px !important;
}

.input-group-sm>.form-control, .input-group-sm>.input-group-addon, .input-group-sm>.input-group-btn>.btn {
    border-radius: 1px !important;
}

/* mozzila dotted hack */
a, a:active, a:focus {
    outline: none;
}

h1 h2 h3 h4 h5 h6 {
    color: #636363;
}

h1 {
    color: #636363;
}

strong span {
    color: #636363;
}


#main-menu ul {
    z-index: 100;
}

.nav-tabs {
    border-bottom: 0px solid #ff0000;
}

input[type="file"] > input[type="button"]::-moz-focus-inner {
    border: 0;
    outline: 0;
}

.morzsa-link {
    /*text-decoration: underline;*/
    border-bottom: solid 1px #ccc;
    padding-bottom: 1px;
}

.btn-kossuth-terra {
    background-color: #C94F28;
    border-color: #C94F28;
    color: #fff;
}

.badge-warning {
    background-color: #cbcbcb !important;
}

/* bootstrap rowmargn */
.row {
    margin-left: 0px;
    margin-right: 0px;
}

.img-responsive {
    min-width: 100%;
}

.av-responsive {
    min-width: 100%;
}

.wrapper-hover {
    max-height: 536px;
    min-height: 536px;
    height: 536px;
    max-width: 217px;
    min-width: 217px;
    width: 217px;
    margin: 4px;

    padding: 0 0 15px;
    overflow: hidden;
    border: 1px solid #cbcbcb;
    padding: 14px 14px 8px;
    border-radius: 1px;
    position: relative;
}

.header {
    background-image: none;
}

.header-border {
    min-height: 46px;
    max-height: 46px;
    height: 46px;
    background-image: none;
}

.products-grid .old-price .price, .products-list
.old-price .price, .block .old-price .price,
.products-grid .special-price .price,
.products-list .special-price .price,
.block .special-price .price {
    font-size: 13px;
}

.banner_div {
    z-index: 1;
    top: -15px;
    position: absolute;
    min-height: 70px;
    max-height: 70px;
    height: 70px;
    padding: 6px 0;
}

.banner-block li a {
    text-align: center;
}

.page-title h1 {
    top: -10px;
}

.wizard > .content {
    display: block;
    overflow: auto;
}

.label-product > span {
    font-size: 13px;
    line-height: 20px;
    color: #ffffff;
    font-weight: bold;
    background-color: rgba(20, 73, 139, 1.0);
    border: 1px solid #ededed;
    border-bottom: 1px solid #c7c7c7;
    border-top: 1px solid #f2f2f2;
    display: inline-block;
    padding: 0 6px 3px;
    position: absolute;
    left: 10px;
    top: 10px;
    border-radius: 3px;
}

.small_f_logo {
    margin: 5px;

}

.small_f_logo img {
    max-width: 180px;
    min-width: 180px;

}

.asdasd {
    float: left;
    margin: 20px;
    min-height: 20px;
}

.toolbar {
    margin-bottom: -30px;
}

.block-manufacturer li.item {
    padding: 2px 2px 2px;
}

.header .quick-access {
    float: right;
    padding: 1px 0 0;
}

.old_prize {
    font-size: 14px;
}

.new_prize {
    font-size: 24px;
    color: #000000;
    padding: 2px;
}

.akcio {

    font-size: 14px;
    color: #8f0411;
    #margin: 5px;
    font-weight: bold;
    text-shadow: 2px 0 0 #fff, -2px 0 0 #fff, 0 2px 0 #fff, 0 -2px 0 #fff, 1px 1px #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff;
    /*padding-left: 10px;
    padding-right: 10px;*/
    padding-bottom: 10px;
    margin-top: 20px;

}

.products-grid li.item {
    margin-bottom: 10px;
}

.block-content {
    color: #ffffff;
}

.block-content:hover {
    color: #dbe3e7;
}

.products-grid .price-box-border {
    max-height: 68px;
    /*overflow: hidden;*/
}

.padding3 {
    padding: 3px;
}

.top5 {
    margin-top: 5px;
}

.top7 {
    margin-top: 7px;
}

.top10 {
    margin-top: 10px;
}

.top15 {
    margin-top: 15px;
}

.top17 {
    margin-top: 17px;
}

.top30 {
    margin-top: 30px;
}

.left5 {
    margin-left: 5px;
}

.left7 {
    margin-left: 7px;
}

.left10 {
    margin-left: 10px;
}

.left15 {
    margin-left: 15px;
}

.left17 {
    margin-left: 17px;
}

.left30 {
    margin-left: 30px;
}

.right5 {
    margin-right: 5px;
}

.right7 {
    margin-right: 7px;
}

.right10 {
    margin-right: 10px;
}

.right15 {
    margin-right: 15px;
}

.right17 {
    margin-right: 17px;
}

.right30 {
    margin-right: 30px;
}

.padding10 {
    padding: 10px;
}

.padding_bottom0 {
    padding-bottom: 0;
}

.nyitooldal_szuro_div {
    margin-top: 0;
    padding-bottom: 0;
    border: 1px solid #dddddd; /* #cdd6d7;*/
    margin-bottom: 12px;
    border-radius: 1px;
    width: 100%;
    background-color: #f9f9f9; /*#efefef;/*#f9f9f9*/; /*#eee;*/
    display: inline-block;
    min-height: 45px;
    font-size: 75%;
}

.nyitooldal_keresobox_div {
    margin-top: 5px;
    border: 1px solid #cdd6d7;
    padding-bottom: 5px;
    margin-bottom: 10px;
    border-radius: 1px;
    background-color: #F9F9F9;
    box-shadow: 2px 4px 18px #333;
}

.hirekbox_top {
    background-color: #14498b;
    min-height: 30px;
    border-top-left-radius: 1px;
    border-top-right-radius: 1px;
    color: #ffffff;
    padding-top: 3px;
}

.hirekbox_bottom {
    background-color: #14498b;
    min-height: 30px;
    border-bottom-left-radius: 1px;
    border-bottom-right-radius: 1px;
    color: #ffffff;
    padding-top: 3px;
}

.hirekbox_bottom a {
    color: #ffffff;
}

.hirekbox_content {
    min-height: 300px;
    height: 300px;
    max-height: 300px;
}

.keresogomb {
    background-color: #c94f28;
    color: #faf4ff;
}

.keresogomb:hover {
    background-color: #c97a1a;
    color: #faf4ff;
}

.feliratkozogomb {
    background-color: #d0ced4;
    color: #161516;
}

.feliratkozogomb:hover {
    background-color: #8f8484;
    color: #faf4ff;
}

.szurkefontszin p a {
    color: white;
}

.szurkefontszin {
    background-color: #4f545c;
    color: white;
}

.dobozimage {
    border: 1px solid #efefef;
    padding: 0px;

}

.imgcontainer {
    margin-top: 3px;
    min-height: 180px;
}

.footerlinkek {
    text-align: center;
    font-weight: bold;

}

.footer-container {
    padding: 0px;
    padding-bottom: 14px;
}

.footer-partnereink-box {
    margin: 10px;
    border: 0 solid #fff;
    background-color: #fff;
    box-shadow: 0 0 16px #efefef;
    border-radius: 2px;
}

.panel-default > .panel-heading {
    background-color: #f9f9f9;
    padding: 0;
}

.sidebar {
    left: -20px;
}

.sidebar_right {
    left: 24px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2,
.col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3,
.col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4,
.col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5,
.col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7,
.col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8,
.col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9,
.col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10,
.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11,
.col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-right: 0;
    padding-left: 0;
}

.banner-block li {

    padding: 5px 0px;
}

.block-banner a img {
    height: 366px;
}

.belepes:hover {
    background-color: #0BB2F9;
}

.page-title, .category-title {
    /* margin: 6px 12px;*/
}

.slider-sidebar-cont p {
    font-size: 75%;
}

.slider-sidebar-cont h1 {
    /*font-size: 120%;*/

}

.category-title h1 {
    /*margin: 11px 0;*/
}

.banner-block {
    padding: 4px 0;
}

.header-container {
    border: none !important;
    z-index: 3;
    padding: 12px 0 0 0;
}

.footer-list {
    list-style: square;
    color: #efefef;
    text-align: left;
    padding: 0 40px
}

.footer-list li {
    margin: 4px 0;
}

.footer-list li a {
    color: #ddd;
}

.footer-list li a:hover {
    color: #fff;

}

.main {
    /* padding: 14px 0;*/
}

.r4 {
    border-radius: 1px;
}

.alert-danger {
    border-radius: 1px;
}

.camera_prevThumbs, .camera_nextThumbs,
.camera_prev, .camera_next, .camera_commands,
.camera_thumbs_cont {
    background: #d8d8d8;
    background: rgba(216, 216, 216, 0.55);
}

#evkiadoja_logo a img {
    display: block;
    margin: 10px auto 0 auto;
}

body > .wrapper {
    background-color: white;
}

.piros {
    color: red;
}

.page-title {
    /*margin:0;*/
}

.info_content {
    padding: 15px 25px;
}

.header-container:before {
    background: transparent !important;
}

.footer-container-bottom {
    background-color: #fff;
}

.adatlap-ar-container {
    display: inline-block;
}

.main_div {
    padding-bottom: 25px;
    background-color: #fff;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.terkoz {
    margin-bottom: 10px;
}

.oszlopkoz {
    padding: 10px;
}

.kover {
    font-weight: bold;
    font-size: 220%;
}

.banner-block li a {
    border-right: 0 solid #cbcbcb;
}

.banner-block li a:hover span {
    color: #f5f5f5;
}

.banner-block li img {
    border-radius: 1px;

}

.szamlalolink {
    border-right: 0 solid #cb248e !important;
}

.szamlalodiv {
    background-color: rgb(12, 7, 90);
    max-width: 289px;
    height: 154px;
    padding: 0;
    border-radius: 1px;
    text-align: center;
    margin: auto;
}

.spanfeher {
    color: white;
}

.szamlalocim {
    font-size: 124%;
}

.hatralevo {
    line-height: 260%;
    font-size: 160%;
    /*color: white;*/
    text-shadow: -2px -2px 30px rgba(255, 255, 255, 1);
}

.jobbli {
    padding-left: 10px;
    padding-right: 14px;
}

.header .logo img {
    margin-top: -4px;
    margin-bottom: 8px;
}

.akcio-box-title {
    text-align: center;
    /*background-image: linear-gradient(to bottom, #02428E, #1675a1);*/
    background-color: #cb6a19;
}

#main-menu-state:checked ~ #main-menu {
    margin-top: 12px;
}

.main-container {
    border: none !important;
}

.header-middle {
    margin-left: 5px !important;
    margin-right: -5px !important;
}

.fluid_container_wrap {
    box-shadow: none;
}

.main-container:before {
    background-color: transparent;
    border-radius: 0;
}

.container.sub-container {
    padding-top:20px;
}

/* media queries */
@media (max-width: 1200px) {
    .szamlalolink {
        font-size: 72%;
    }

    .szamlalodiv {
        height: 138px;
        max-width: 249px;
    }

    .banner-block li img {
        max-width: 249px;
    }

    .jobbli {
        padding-right: 0;
    }

    .hatralevo {
        font-size: 130%;
    }

    .header-container {
        border: none !important;
        z-index: 3;
        padding: 0px 0 0 0;
    }

    .sidebar {
        left: -10px;
    }

    .sidebar_right {
        left: 10px;
    }

    .logo img {
        height: 80px !important;
    }

    #logo_big {
       display:none !important;
   }

    #logo_mobil {
      display:block !important;
   }

    .logo {
        margin-top:0px;
        margin-left: -22px;
    }

    .header-container {
        background-color:#fff;
        cursor: default;
    }

    body {
        /*background-color: #80795e !important;*/
        background-image: url('/site_images/bg_beige_paper.png');
        background-attachment: fixed;
    }

    .kapu {
        display:none;
    }

}

@media (max-width: 992px) {
    .hatralevo {
        font-size: 85%;
        line-height: 210%;
    }

    .spanfeher {
        font-size: 65%;
    }

    .szamlalocim span {
        font-size: 75%;
    }

    .banner-block li img {
        max-width: 169px;
    }

    .szamlalodiv {
        height: 90px;
        max-width: 169px;
    }

    .sidebar_right {
        left: 0;
    }

    .page-title,
    .category-title {
        font-size: 90% !important;
    }

    .logo {
        margin-top: -8px;
        margin-left: -26px;
    }

    .main-menu {
        font-size: 100%;
    }
}

@media (max-width: 900px) {
    .szamlalolink {
        font-size: 72%;
    }

    .szamlalodiv {
        height: 120px;
    }

    .hatralevo {
        font-size: 100%;

    }

    .jobbli {
        padding-right: 0;
    }

    .spanfeher {
        font-size: 90%;
    }

    .page-title,
    .category-title {
        font-size: 90% !important;
    }

}

@media (max-width: 767px ) {
    .hidden-xs,
    tr.hidden-xs,
    th.hidden-xs,
    td.hidden-xs {
        display: none !important;
    }

    .header .logo {
        text-align: left;
    }

    .wrapper-hover {
        min-height: 0px;
        max-height: 999px;
    }

    .caption {
        display: none;
    }

    .page-title,

    .category-title {
        font-size: 90% !important;
    }

    .szamlalodiv {
        max-width: 289px;
        height: 154px;
    }

    .hatralevo {
        font-size: 125%;
    }

    .banner-block li img {
        max-width: 289px;
        margin-bottom: 8px;
    }

    .page-title h1 {
        font-size: 16px !important;
    }

    .sidebar {

        margin-left: 10px;

    }

    .sidebar_right {
        left: 0;
    }

    .nyitooldal_szuro_div {
        /*margin:4px;*/
    }

    .footer-site {
        font-size: 80%;
    }

    .page-title.category-title {
        margin: 0 12px;
    }

    .main-container {
        padding-top: 4px !important;
    }

    .container.sub-container {
        padding-top:4px;
    }

}


/* mobil */
@media (max-width: 500px) {
    .footer-site {
        font-size: 75%;
    }
}

@media (max-width: 480px) {
    .akcio {
        font-size: 10px;
        font-weight: normal !important;
    }
}

@media (max-width: 320px) {
    .footer-site {
        font-size: 55%;
    }

    .akcio {
        font-size: 10px;
        font-weight: normal !important;
    }
}



@media (min-width: 767px) {

    .container {
    }

    .adatok {
        display: none;
    }

    .head_top {
        padding-left: 30px;
        padding-right: 30px;

    }

    .block-cart-header {
        top: 0px;
        z-index: 90;
        color: #3b3b3b;
    }

    .block-content {
        color: #000000;
    }

    .block-content:hover {
        color: #24262a;
    }

    .block-cart-header .block-content {
        min-width: 226px;

    }

    .szerzo {
        font-size: 14px;
    }

    .cim {
        font-size: 18px;
    }

    .ar {
        font-size: 26px;
        font-weight: bold;
        color: #ffff00;
    }

    .page-title {
        height: 40px;
        margin: 0;
    }

    .banner_div {
        left: 270px;
        padding: 6px 0;
    }

    .sm-blue a, .sm-blue a:hover, .sm-blue a:focus, .sm-blue a:active, .sm-blue a.highlighted {
        font-size: 65%;
    }
}

@media (min-width: 992px) {

    .container {
    }

    .adatok {
        display: none;
    }

    .head_top {
        padding-left: 30px;
        padding-right: 30px;

    }

    .block-cart-header {
        top: 125px;
        z-index: 90;
        color: #24262a;
    }

    .block-content {
        color: #ffffff;
    }

    .block-content:hover {
        color: #24262a;
    }

    .block-cart-header .block-content {
        min-width: 226px;

    }

    .szerzo {
        font-size: 14px;
    }

    .cim {
        font-size: 18px;
    }

    .ar {
        font-size: 26px;
        font-weight: bold;
        color: #ffff00;
    }

    .page-title {
        height: 46px;
        margin: 0;
    }

    .banner_div {
        left: 270px;
        padding: 6px 0;
    }

    .page-title, .category-title {
        /*margin-bottom: 6px;*/
        padding-top: 0;
    }
}

@media (min-width: 1200px) {

    .adatok {
        display: none;
    }

    .head_top {
        padding-left: 15px;
        padding-right: 15px;
    }

    .block-cart-header {
        top: 125px;
        z-index: 90;
        color: #e2e2e2;
    }

    .block-content {
        color: #ffffff;
    }

    .block-content:hover {
        color: #dbe3e7;
    }

    .block-cart-header .block-content {
        min-width: 226px;

    }

    .szerzo {
        font-size: 14px;
    }

    .cim {
        font-size: 18px;
    }

    .ar {
        font-size: 26px;
        font-weight: bold;
        color: #ffff00;
    }

    .page-title {
        height: 46px;
        margin: 0;
    }

    .banner_div {
        left: 300px;
        padding: 6px 0;
    }

    .page {
        background-color: transparent !important;
        max-width: 1200px;
    }

    .sm-blue a, .sm-blue a:hover, .sm-blue a:focus,
    .sm-blue a:active, .sm-blue a.highlighted {
        font-size: 90%;
    }

    #logo_mobil {
        display:none !important;
    }
}

/* end banner */